Affected packages

Packages affected by elfutils-libs upgrade from 0.176-4.fc31 to 0.178-8.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
clevis build 2 4 months ago
caddy build 2 4 months ago
libguestfs build 2 5 months ago
diffoscope build 3 5 months ago
PyGreSQL build 4 4 months ago
nvml build 4 4 months ago
deepin-daemon build 4 4 months ago
R-callr build 4 4 months ago
R-R.devices build 4 4 months ago
doublecmd build 4 5 months ago
gnome-documents build 4 5 months ago
vtk build 4 5 months ago
matreshka build None 4 months ago
perl-Syntax-Highlight-Perl6 build None 4 months ago
rust-chrono build None 4 months ago
rubygem-tzinfo build None 4 months ago
php-ocramius-proxy-manager build None 4 months ago
procenv build None 4 months ago
golang-github-cosmos72-gomacro build None 4 months ago
libxsmm build None 4 months ago
arm-trusted-firmware build None 4 months ago
python-astroscrappy build None 4 months ago
golang-github-acme-lego build None 5 months ago
libASL build None 5 months ago
rust-tokio-core build None 5 months ago
golang-vitess build None 5 months ago
clpeak build None 5 months ago
file-roller build None 5 months ago
sugar-xoeditor build None 5 months ago
sugar-colordeducto build None 5 months ago
sugar-yupana build None 5 months ago
z88dk build None 5 months ago
vifm build None 5 months ago
quake2 build None 5 months ago
pseudo build None 5 months ago
engrampa build None 5 months ago
foxtrotgps build None 5 months ago
gnome-keyring-sharp build None 5 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by elfutils-libs upgrade from 0.176-4.fc31 to 0.178-8.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.